QuickPwn has encountered a problem and needs to close...

Discussion in 'Jailbreaks and iOS Hacks' started by rotobadger, Sep 15, 2008.

  1. rotobadger macrumors 65816

    rotobadger

    Joined:
    Sep 18, 2007
    #1
    Argh! I click on 3G iPhone, then choose Installer, then...crash! Does anyone know what could be causing this? Please help!
     
  2. The General macrumors 601

    Joined:
    Jul 7, 2006
    #2
    Stop choosing installer. Chose something else.
     
  3. rotobadger thread starter macrumors 65816

    rotobadger

    Joined:
    Sep 18, 2007
    #3

    No dice. Tried it and QuickPwn still crashes. I'm totally stumped.
     
  4. The General macrumors 601

    Joined:
    Jul 7, 2006
    #4
    Do you have iTunes 8.0 installed? I think you need iTunes 7.7. If you're using a Mac I'd suggest using Pwnage Tool.

    The instructions are here:
    http://www.quickpwn.com/2008/09/jailbreak-iphone-21.html

    EDIT: Nvm. It says you need 8.0. Maybe that's why. Do you have 7.7? :confused:
     
  5. rotobadger thread starter macrumors 65816

    rotobadger

    Joined:
    Sep 18, 2007
    #5
    I'm on Windows XP. I do have 8.0 installed but have read other have had no trouble with that. I will try to downgrade iTunes and see if that works though...
     
  6. The General macrumors 601

    Joined:
    Jul 7, 2006
    #6
    Do you have a 3G or an EDGE iPhone? It might be easier just to pick up a custom firmware for the other thread and just restore with iTunes 8.0. :D
     
  7. rotobadger thread starter macrumors 65816

    rotobadger

    Joined:
    Sep 18, 2007
    #7
    Gonna try that now...Thanks!
     
  8. rotobadger thread starter macrumors 65816

    rotobadger

    Joined:
    Sep 18, 2007
    #8
    Still having this error! Does anyone have any help they can offer??

    ARGH!
     

Share This Page